{
  "entity.minecraft.trader_llama": "§fLáma Trádálaí",
  "inventory.binSlot": "§fScrios Earra",
  "merchant.next_level": "§fTrader's next level",
  "container.crafter": "§fCeardaí",
  "entity.minecraft.villager.cleric": "§fCléireach",
  "container.upgrade": "§fUasghrádaigh Fearas",
  "itemGroup.search": "§fCuardaigh",
  "container.stonecutter": "§fSnoíodóir Cloiche",
  "itemGroup.combat": "§fComhrac",
  "container.enchant.clue": "§f%s . . . ?",
  "container.chest": "§fCófra",
  "entity.minecraft.villager.librarian": "§fLeabharlannaí",
  "entity.minecraft.wandering_trader": "§fTrádálaí Fánach",
  "itemGroup.inventory": "§fFardal Marthanais",
  "container.loom": "§fSeol",
  "itemGroup.coloredBlocks": "§fBloic Dhaite",
  "entity.minecraft.zombie_nautilus": "§fNátalas Zombaí",
  "entity.minecraft.villager.farmer": "§fFeirmeoir",
  "container.hopper": "§fCrannóg Earraí",
  "entity.minecraft.dark_oak_chest_boat": "§fBád Darach Dorcha le Cófra",
  "entity.minecraft.nautilus": "§fNátalas",
  "entity.minecraft.oak_chest_boat": "§fBád Darach le Cófra",
  "entity.minecraft.horse": "§fCapall",
  "entity.minecraft.acacia_chest_boat": "§fBád Acáise le Cófra",
  "container.enchant": "§fAsarlaíocht",
  "entity.minecraft.jungle_chest_boat": "§fBád Dufaire le Cófra",
  "merchant.level.3": "§fGiurnálaí",
  "entity.minecraft.cherry_chest_boat": "§fBád Silín le Cófra",
  "entity.minecraft.villager.fisherman": "§fIascaire",
  "entity.minecraft.spruce_chest_boat": "§fBád Sprúis le Cófra",
  "itemGroup.consumables": "§fEarraí Inchaite",
  "entity.minecraft.donkey": "§fAsal",
  "container.chestDouble": "§fCófra Mór",
  "itemGroup.foodAndDrink": "§fBia ⁊ Deoch",
  "container.enderchest": "§fCófra Ender",
  "entity.minecraft.mangrove_chest_boat": "§fBád Mangróibh le Cófra",
  "container.smoker": "§fDeataire",
  "container.dispenser": "§fTeilgeoir",
  "entity.minecraft.birch_chest_boat": "§fBád Beithe le Cófra",
  "itemGroup.tools": "§fUirlisí ⁊ Fóntais",
  "container.isLocked": "§f%s faoi ghlas!",
  "itemGroup.crafting": "§fCeardaíocht",
  "merchant.level.1": "§fNúíosach",
  "inventory.hotbarSaved": "§fSábháladh an mearbharra (tabhair ar ais le %1$s + %2$s)",
  "merchant.trades": "§fMalairtí",
  "entity.minecraft.villager.none": "§fSráideánach",
  "container.grindstone_title": "§fDeisigh ⁊ Bain Asarlaíocht",
  "itemGroup.buildingBlocks": "§fBloic Thógála",
  "container.spectatorCantOpen": "§fNí féidir é a oscailt. Níor gineadh an éadáil fós.",
  "container.enchant.lapis.many": "§f%s Lapis Lazuli",
  "entity.minecraft.chest_boat": "§fBád le Cófra",
  "entity.minecraft.chest_minecart": "§fCairt le Cófra",
  "entity.minecraft.villager.cartographer": "§fCartagrafaí",
  "container.shulkerBox": "§fBosca Shulker",
  "container.furnace": "§fFoirnéis",
  "entity.minecraft.mule": "§fMiúil",
  "container.inventory": "§fFardal",
  "entity.minecraft.llama": "§fLáma",
  "container.repair": "§fDeisigh ⁊ Ainmnigh",
  "container.enchant.level.many": "§f%s leibhéal taithí",
  "entity.minecraft.bamboo_chest_raft": "§fRafta Bambú le Cófra",
  "container.lectern": "§fLéachtán",
  "container.enchant.lapis.one": "§f1 Lapis Lazuli",
  "entity.minecraft.villager.armorer": "§fArmadóir",
  "entity.minecraft.pale_oak_chest_boat": "§fBád Darach Gile le Cófra",
  "entity.minecraft.villager.toolsmith": "§fGabha Uirlisí",
  "entity.minecraft.villager.shepherd": "§fAoire",
  "container.repair.expensive": "§fRó-chostasach!",
  "container.shulkerBox.more": "§fagus %s ceann eile...",
  "container.enchant.level.one": "§f1 leibhéal taithí",
  "itemGroup.natural": "§fBloic Nádúrtha",
  "entity.minecraft.zombie_horse": "§fCapall Zombaí",
  "entity.minecraft.villager.fletcher": "§fDéantóir Saighead",
  "merchant.deprecated": "§fFaigheann Sráideánaigh stoc nua suas le dhá uair sa lá.",
  "container.blast_furnace": "§fFoirnéis Soinneáin",
  "inventory.hotbarInfo": "§fSábháil an mearbharra le %1$s + %2$s",
  "container.brewing": "§fStil",
  "itemGroup.ingredients": "§fComhábhair",
  "container.barrel": "§fBairille",
  "itemGroup.functional": "§fBloic Feidhme",
  "entity.minecraft.villager.butcher": "§fBúistéir",
  "itemGroup.hotbar": "§fMearbharraí Sábháilte",
  "entity.minecraft.villager.leatherworker": "§fCeardaí Leathair",
  "entity.minecraft.villager.weaponsmith": "§fGabha Arm",
  "itemGroup.redstone": "§fBloic Redstone",
  "merchant.level.2": "§fPrintíseach",
  "container.creative": "§fRoghnú Earra",
  "entity.minecraft.camel": "§fCamall",
  "entity.minecraft.skeleton_horse": "§fCapall Cnámharlaigh",
  "container.dropper": "§fDáileoir",
  "container.crafting": "§fCeardaíocht",
  "entity.minecraft.villager.mason": "§fSaor Cloiche",
  "itemGroup.spawnEggs": "§fUibheacha Giniúna",
  "entity.minecraft.villager.nitwit": "§fCloigneachán",
  "itemGroup.op": "§fFóntais Oibreora",
  "merchant.current_level": "§fTrader's current level",
  "container.repair.cost": "§fCostas Asarlaíochta: %1$s",
  "container.beacon": "§fRabhchán",
  "merchant.level.5": "§fMáistir",
  "entity.minecraft.hopper_minecart": "§fCairt le Crannóg",
  "entity.minecraft.villager": "§fSráideánach",
  "container.cartography_table": "§fBord Cartagrafaíochta",
  "merchant.level.4": "§fSaineolaí",
  "container.enchant.level.requirement": "§fRiachtanas Leibhéil: %s"
}
